using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class CorpseExplosion : MonoBehaviour
{
    public List<Rigidbody> rigidbodies;
    public float explosionForce = 100f;
    public float explosionRadius = 3f;
    public float explosionLift = 2f;
    // Start is called before the first frame update
    void Start()
    {
        foreach(Rigidbody rb in rigidbodies) {
            rb.AddExplosionForce(100f,this.transform.position,3f,2f,ForceMode.Impulse);
        }
    }
}
